Subject: bug#45915: 28.2; delete-char deletes two letters

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Sep 2022 16:27:09 +0300

> From: Tak Kunihiro <[email-masked]>
> Cc: Tak Kunihiro <[email-masked]>,  [email-masked],
>   [email-masked]
> Cc: [email-masked]
> Date: Mon, 19 Sep 2022 10:24:55 +0900
> 
> However, when two spaces are shown as one letter, point moves randomly
> when I press <up>.  I cannot keep editing with this condition.
> 
> I show recipe to reproduce this situation. Is there a trick to move
> point in expected way?

This is an unrelated bug, now fixed on the master branch.

(A workaround is to press C-f or <RIGHT> before <UP>.)